/** 
 * =======================================
 * Styles for Snapsis MENU, Root Level Tab
 * =======================================
 */

.ParentTabs {
	margin: 0px;
	float: left;
}

/* Make the list appear without bullet */
.ParentTabs ul {
	clear: both;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

/* Make the list appear without bullet */
.ParentTabs li {
	float: left;
	margin: 0px;
	display: inline;
	height: 27px;
}

.ParentTabs .search_selecteditem, .ParentTabs .search_nonselected,
.ParentTabs .search_selecteditem a, .ParentTabs .search_nonselected a:hover {
	background:transparent url(../images/cruise_search_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 110px;
	display: block;
}

.ParentTabs .search_nonselected a {
	background:transparent url(../images/cruise_search.jpg) no-repeat scroll left top;
	height: 27px;
	width: 110px;
	display: block;
}

.ParentTabs .specials_selecteditem, .ParentTabs .specials_nonselected,
.ParentTabs .specials_selecteditem a, .ParentTabs .specials_nonselected a:hover {
	background:transparent url(../images/specials_ro2.jpg) no-repeat scroll left top;
	height: 27px;
	width: 76px;
	display: block;
}

.ParentTabs .specials_nonselected a {
	background:transparent url(../images/specials.jpg) no-repeat scroll left top;
	height: 27px;
	width: 76px;
	display: block;
}

.ParentTabs .packages_selecteditem, .ParentTabs .packages_nonselected,
.ParentTabs .packages_selecteditem a, .ParentTabs .packages_nonselected a:hover {
	background:transparent url(../images/cruise_packages_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 127px;
	display: block;
}

.ParentTabs .packages_nonselected a {
	background:transparent url(../images/cruise_packages.jpg) no-repeat scroll left top;
	height: 27px;
	width: 127px;
	display: block;
}

.ParentTabs .info_selecteditem, .ParentTabs .info_nonselected,
.ParentTabs .info_selecteditem a, .ParentTabs .info_nonselected a:hover {
	background:transparent url(../images/cruise_info_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 93px;
	display: block;
}

.ParentTabs .info_nonselected a {
	background:transparent url(../images/cruise_info.jpg) no-repeat scroll left top;
	height: 27px;
	width: 93px;
	display: block;
}

.ParentTabs .lines_selecteditem, .ParentTabs .lines_nonselected,
.ParentTabs .lines_selecteditem a, .ParentTabs .lines_nonselected a:hover {
	background:transparent url(../images/cruise_lines_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 155px;
	display: block;
}

.ParentTabs .lines_nonselected a {
	background:transparent url(../images/cruise_lines.jpg) no-repeat scroll left top;
	height: 27px;
	width: 155px;
	display: block;
}

.ParentTabs .about_selecteditem, .ParentTabs .about_nonselected,
.ParentTabs .about_selecteditem a, .ParentTabs .about_nonselected a:hover {
	background:transparent url(../images/about_us_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 81px;
	display: block;
}

.ParentTabs .about_nonselected a {
	background:transparent url(../images/about_us.jpg) no-repeat scroll left top;
	height: 27px;
	width: 81px;
	display: block;
}

.ParentTabs .blog_selecteditem, .ParentTabs .blog_nonselected,
.ParentTabs .blog_selecteditem a, .ParentTabs .blog_nonselected a:hover {
	background:transparent url(../images/blog_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 52px;
	display: block;
}

.ParentTabs .blog_nonselected a {
	background:transparent url(../images/blog.jpg) no-repeat scroll left top;
	height: 27px;
	width: 52px;
	display: block;
}


.ParentTabs .contact_selecteditem, .ParentTabs .contact_nonselected,
.ParentTabs .contact_selecteditem a, .ParentTabs .contact_nonselected a:hover {
	background:transparent url(../images/contact_us_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 94px;
	display: block;
}

.ParentTabs .contact_nonselected a {
	background:transparent url(../images/contact_us.jpg) no-repeat scroll left top;
	height: 27px;
	width: 94px;
	display: block;
}

.ParentTabs .booking_selecteditem, .ParentTabs .booking_nonselected,
.ParentTabs .booking_selecteditem a, .ParentTabs .booking_nonselected a:hover {
	background:transparent url(../images/make_a_booking_ro.jpg) no-repeat scroll left top;
	height: 27px;
	width: 124px;
	display: block;
}

.ParentTabs .booking_nonselected a {
	background:transparent url(../images/make_a_booking.jpg) no-repeat scroll left top;
	height: 27px;
	width: 124px;
	display: block;
}

.ParentTabs .specials_selecteditem, .ParentTabs .specials_nonselected,
.ParentTabs .packages_selecteditem, .ParentTabs .packages_nonselected,
.ParentTabs .info_selecteditem, .ParentTabs .info_nonselected,
.ParentTabs .lines_selecteditem, .ParentTabs .lines_nonselected,
.ParentTabs .about_selecteditem, .ParentTabs .about_nonselected, 
.ParentTabs .blog_selecteditem, .ParentTabs .blog_nonselected, 
.ParentTabs .contact_selecteditem, .ParentTabs .contact_nonselected, 
.ParentTabs .booking_selecteditem, .ParentTabs .booking_nonselected {
	margin-left: 6px;
}

/* Styles for the mouseover dropdown menu */

.nav li ul.Level1 {
	position: absolute;
	left: -999em;
	height: auto;
	font-weight: normal;
	margin: 0;
	z-index: 999999;
}

.nav .Level1 li {
	clear: both;
	/*height: auto;*/
}

.nav .lines_nonselected ul.Level1 a,
.nav .lines_selecteditem ul.Level1 a {
	width: 144px;	
}

.nav .info_nonselected ul.Level1 a,
.nav .info_selecteditem ul.Level1 a {
	width: 144px;	
}

.nav .specials_nonselected ul.Level1 a,
.nav .specials_selecteditem ul.Level1 a {
	width: 144px;	
}

.nav .Level1 a {
	background: url('../images/menu_ro_bg.gif') scroll;
	background-position: top right;
	display: block;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	text-decoration: none;
	height: auto;
}

.nav .Level1 a:hover {
	background: url('../images/menu_ro_bg.gif') scroll;
	background-position: top right;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	text-decoration: underline;
	height: auto;
	display: block;
}

.nav li ul.Level1 {
	left: -999em;
}

.nav li:hover ul.Level1, .nav li.hover ul.Level1 {
	left: auto;
}

.nav li:hover ul.Level1 {
	float: none;
}

